#!/bin/bash

source debian/vars.sh

if [ "$0" == "debian/override_dh_auto_install.sh" ]; then
    mkdir -p opt/cpanel/ea-passenger-src/passenger-release-$version
    find . ! -name . -prune ! -name opt ! -name debian -exec mv {} opt/cpanel/ea-passenger-src/passenger-release-$version \;
else
    mkdir -p $buildroot/opt/cpanel/ea-passenger-src/passenger-release-$version
    cp -rf ./* $buildroot/opt/cpanel/ea-passenger-src/passenger-release-$version
fi
